/*
 Theme Name:     Dr. Hops
 Theme URI:      dr-hops.de
 Description:    Dr. Hops Theme
 Author:         ITL
 Author URI:     it-leipzig.de
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Changes
------------------------------------------------------- */


.bodycommerce-minicart .woocommerce-mini-cart-item .item-contents{display:flex;
text-align:left;}

.bodycommerce-minicart .woocommerce-mini-cart-item .item-name{
	font-weight: bold;
}
.bodycommerce-minicart .woocommerce-mini-cart-item .cart-item-price{
	font-weight:bold;
}

.bodycommerce-minicart .woocommerce-mini-cart.cart_list li
{margin-top:5px;}

body .bodycommerce-minicart .bc-minicart-slide-bottom .woocommerce-mini-cart__buttons .wc-forward.checkout {

    float: right;
    color: #000000!important;
    border-width: 2px!important;
    border-color: #000000;
    border-radius: 16px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    background-color: #f9c56a!important;
	font-size: 18px;
}

body .bodycommerce-minicart.active, body .bodycommerce-minicart.active-always{
	
	    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
}
}